#### HEADER ================================================================
#
# SCRIPT_00_RUNALL.R
#
# [PURPOSE]
#  - This script allows to run the complete analysis.
#
# [AUTHOR]
#  - Henning Schmidt, IntiQuan GmbH

source("SCRIPT_01_importData.R")
source("SCRIPT_02_createNLMEdata.R")
source("SCRIPT_03_exploreNLMEdata.R")
source("SCRIPT_10_PK_base.R")
source("SCRIPT_20_PK_covariate.R")
source("SCRIPT_25_PK_covariance.R")
source("SCRIPT_30_FinalModel.R")
source("SCRIPT_40_Comparison_Tables.R")
source("SCRIPT_99_report.R")

